### Hierarchy

- ArrayBufferConstructor

## Index

### Constructors

- constructor

### Properties

- prototype

### Methods

- isView

## Constructors

### constructor

- new ArrayBufferConstructor(byteLength: number): ArrayBuffer

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1513

  #### Parameters

  - ##### byteLength: number

  #### Returns ArrayBuffer

## Properties

### prototype

prototype: ArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1513

## Methods

### isView

- isView(arg: any): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1515

  #### Parameters

  - ##### arg: any

  #### Returns boolean

Generated using TypeDoc